This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 58887 - Install README.QMAIL in doc dir
Install README.QMAIL in doc dir
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mailman (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-26 14:44 EST by Dax Kelson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-26 14:44:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-01-26 14:44:08 EST
Description of Problem:
Qmail is the second most used MTA behind sendmail. Many people run Qmail on their Red Hat Linux box. The mailman tarball has a README.QMAIL file, it should be installed in the 
/usr/share/doc/mailman-x.y/ along with the rest of the documentation.
Comment 1 Nalin Dahyabhai 2002-04-05 17:25:44 EST
Fixing for 2.0.9-1.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.